/* shop archive */
.sort_woo {
	display: none;
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
	flex-grow: 1;
}
.in_flex2 {
	flex-shrink: 0; 
	flex-basis: 132px;
}
li.product img.attachment-woocommerce_thumbnail {
	width: 100%;
	height: auto;
	background-color: #f7f7f7;
}
li.product .dietary-image {
	width: 45px;
	height: 45px;
	display: inline-block;
	background-color: #fff;
	border-radius: 50%;
	line-height: 45px;
}
li.product .dietary-image img {
	display: block;
}
li.product .dietary_wrap {
	padding: 10px 0 0 0;
}
li.product .shopinfo_wrap {
	padding: 15px;
	text-align: center;
}
li.product .shopinfo_wrap a {
	color: #000;
}
li.product .shopinfo_wrap h2 {
	font-size: 16px;
	margin-bottom: 0;
}
li.product .shopinfo_wrap span {
	font-size: 16px;
}
li.product .shopinfo_wrap span.price {
	display:block;
	padding:10px 0 0 0;
}
ul.products li.product img {
	margin:0 auto;
}

li.product .open_product a.button {
	background-color: #a3b861;
	color: #fff;
	padding: 12px 20px;		
	border-radius: 30px;
	display: inline-block !important;
	font-size: 15px;
	margin-top:5px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

li.product .flex {
	flex-grow: 1;
}


/* shop archive: sidebar */
.shop_sidebar h2.widget-title {
	font-size:14px;
}
.postcode_check_form input {
	background:#fff;
	width:100%;
}
.postcode_check_form button {
	top:0;
	height:40px;
	background-color:#004766 !important;
	text-transform:none;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}

p.success-msg, p.errors-msg {
	font-size:14px;
	line-height:1.2em;
	margin-top:10px;
	font-weight:bold;
}

.postcode_check_form .pc-submit {
	top:0;
	border:0;
}

.shop_sidebar ul {
	list-style: none;
	margin:0;
	padding: 0;
}
#wcpf-filter-359 .wcpf-checkbox-list {max-height: none !important}

.wcpf-item-label.wcpf-checkbox-label > .wcpf-input-container {	
	border: 2px solid #000 !important;
    background: #fff;
    border-radius: 4px !important;	
}
.wcpf-product-counts {
	display: none !important;
}
.wcpf-title {
	font-size: 15px;
}

.wcpf-field-color-list .wcpf-heading-label, .wcpf-field-text-list .wcpf-heading-label, .wcpf-field-box-list .wcpf-heading-label, .wcpf-field-checkbox-list .wcpf-heading-label, .wcpf-field-radio-list .wcpf-heading-label, .wcpf-field-drop-down-list .wcpf-heading-label, .wcpf-field-price-slider .wcpf-heading-label {
	text-transform: none;
	font-family: 'VisbyRoundCF-Bold';
	font-size: 15px;
	padding-bottom: 0 !important;
}

.wcpf-layout-item.wcpf-box-style .wcpf-heading-label .box-toggle, .wcpf-field-item.wcpf-box-style .wcpf-heading-label .box-toggle {
	display: none !important;
}

.wcpf-field-checkbox-list .wcpf-checkbox-list .wcpf-checkbox-item .wcpf-checkbox-label:hover {
	color: #000 !important;
}

/*single prod */
.flex-control-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-control-nav li {float: left;}
.flex-control-nav li img {opacity: 0.5}
.flex-control-nav li img.flex-active,
.flex-control-nav li img:hover {opacity: 1}

h1.product_title {
text-transform: none;
}

.product_macro {
	max-width: 500px;
}

/* = - button */
.single_product form.cart button.minus,
.single_product form.cart button.plus {
	height: 40px;
	padding: 0;
	line-height: 30px;
	font-size: 30px;
	width: 40px;
}

.single_product form.cart button span {
	position: relative;
	top: -3px;
	font-family: 'VisbyRoundCF-DemiBold';
}
.single_product form.cart div.quantity {
	max-width: 200px;
	margin: 20px 0;
}
.single_product form.cart input.qty {
	padding:13px 6px 13px 20px !important;
	max-width: 85px;
	margin: 0 10px;
}

.single_product form.cart .quantity {
	display: flex;
	justify-content: flex-start;
}

.single_product p.price bdi {
	font-size: 20px;
	font-weight:bold;
}
.single_product p.price {
    margin-bottom:5px;
}

.xoo-cp-success {
	background: #efefef;
	color: #000;
	font-size: 14px;
}
.xoo-cp-container * {
	font-size: 14px;
}

h1.product_title {
	border-bottom: 3px solid #a3b861;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.dis_info {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.overflow_table {overflow-x: scroll;}
.overflow_table::-webkit-scrollbar {
    -webkit-appearance: none;
}

.overflow_table::-webkit-scrollbar:vertical {
    width: 11px;
}

.overflow_table::-webkit-scrollbar:horizontal {
    height: 11px;
}

.overflow_table::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: #C4D4DF;
}

.download_pdf {
	margin:10px 0 20px;
	padding: 0 15px;
	height: 45px;
	display: inline-block;
	line-height: 36px;
	border-radius: 30px; 
	border:3px solid #000;	
}
.download_pdf img {
	width: 30px;
	margin-right: 10px;
	height: auto;
	display: inline-block;
}
.download_pdf a {
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.5px;
}

/* footer */
body.woocommerce-shop footer {
	margin-top: 50px;
}

ul.page-numbers {
	margin:0;
	padding:0;
}

ul.page-numbers li span, ul.page-numbers li a {
	width:30px;
	height:30px;
	border:3px solid #709C59;
	line-height:24px;
	text-align:center;
	border-radius:50%;
	display:block;
}
ul.page-numbers li a {
	color:#709C59;
}

ul.page-numbers li a:hover {
	background:#709C59;
	color:#fff;
}
ul.page-numbers li span.current {
	background:#709C59;
	color:#fff;
}





/**minicart**/
.minicart {position: fixed; right: 30px; top: 20px; min-width: 200px;z-index: 9999;}
.minicart ul {list-style: none; margin: 0; padding: 0;}
.site-header-cart .widget_shopping_cart {background-color: #fff;}
.minicart .woocommerce-mini-cart-item {display: table; background-color: #fff;padding: 10px; width: 100%; text-align: left;}
.minicart .woocommerce-mini-cart-item * {font-size: 13px !important; }
.minicart .woocommerce-mini-cart-item img {width: 60px; height: auto;display: block;}
.minicart .woocommerce-mini-cart-item span.quantity {display: block;}
.minicart .woocommerce-mini-cart-item a.remove {background-color: #C2F16A; width: 15px; height: 15px; text-align: center; line-height: 15px; display: inline-block; float: left; position: relative;top: 25px;margin-right: 5px;}
ul.woocommerce-mini-cart li {border-bottom: 1px solid #ccc;}
ul.woocommerce-mini-cart li:first-child {border-top: 1px solid #ccc;}
p.woocommerce-mini-cart__total * {font-size: 13px !important; margin: 10px 0;}
p.woocommerce-mini-cart__buttons * {font-size: 13px;}
p.woocommerce-mini-cart__buttons {background: #4832D4;}
p.woocommerce-mini-cart__buttons a {width: 49.5%; background-color: #4832D4; color: #fff; display: inline-block; text-align: center; padding: 10px;}
p.woocommerce-mini-cart__buttons a:last-child {float: right; background-color: #C2F16A; color: #000; font-weight: bold;}
p.woocommerce-mini-cart__total.total {margin:0;padding: 10px; text-align: left;}
p.woocommerce-mini-cart__total .woocommerce-Price-amount * {font-size: 16px !important;}

#site-header-cart > li {text-align: right;}

.minicart a.cart-contents {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 60px;
    text-align: center;
    background: rgba(0,0,0,0.5);
    border-radius: 50%;
    color: #fff;  
}
.minicart a.cart-contents svg {font-size: 25px;}
.minicart a.cart-contents span.count {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #c2f16a;
    line-height: 20px;
    color: #000;
    font-size: 12px;
    border-radius: 50%;
    position: absolute;
    bottom: 0;  
}

/** related products - single page **/
section.related > h2 {font-size: 22px; margin:30px 0}
.single-product.loop img {background-color: #f6f5f6;}
.woocommerce-ordering {text-align: right; margin-bottom: 30px;}
section.related {margin-bottom: 0;}


/** checkout **/
#customer_details {font-size:13px;}
#customer_details label {display: block !important; width: 100%; font-size: 13px; font-weight: bold; margin-bottom: 0;}
#customer_details ul.wc_payment_methods {list-style:none; margin:0; padding:0}
#customer_details ul.wc_payment_methods label {display:inline !important;}
#customer_details ul.wc_payment_methods li {margin-bottom:40px;}
#customer_details ul li.wc_payment_methods:last-child {margin-bottom:0;}
#customer_details ul.wc_payment_methods p {font-size:12px;}
#customer_details ul.wc_payment_methods a {display:block;}

#customer_details p.form-row {}
p.form-row input, 
p.form-row select {width: 100%;}
.woocommerce-form-login-toggle {margin-bottom: 20px;}
body.page-template-page-woocommerce p.form-row input[type='checkbox'] {width: auto !important;}
body.page-template-page-woocommerce label {margin-bottom: 0 !important;}
.woocommerce-account-fields p {padding: 0; margin: 10px 0 0 0; font-size: 16px;}
form.woocommerce-form-login button {display: block;}
form.woocommerce-form-login label {display: block;}
form.woocommerce-form-login .lost_password {display: block; width: 100%; font-size: 12px; padding: 0 15px;}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox {display: block; width: 100%;}



/** cart **/
table.shop_table .product-thumbnail {max-width: 150px; height: auto;}
table.shop_table .product-thumbnail img {min-width: 50px;}
table.shop_table td {padding:10px; border:0px solid #a3b861;}
table.shop_table td.actions {border:0; text-align: right; padding: 15px 0;}
table.shop_table thead {background-color: #004766; color: #fff;}
table.shop_table thead th {padding: 10px;border:1px solid #004766;}

a.checkout-button {color: #fff !important;padding: 15px;}
a.checkout-button {font-size: 21px !important;text-transform: none; line-height:1em;text-align: center; letter-spacing: 0; background-color: #a3b861 !important; color: #fff !important; border-radius:50px; display:block;}
.woocommerce-additional-fields h3 {display: none;}


.cart-collaterals .coupon {margin-bottom: 20px;}
.cart-collaterals .coupon label {display: block;}
.cart-collaterals .coupon .input-wrap {position: relative;}
.cart-collaterals .coupon .input-wrap input {width: 100%; padding-right: 75px; height:47px;}
.cart-collaterals .coupon .input-wrap button { position: absolute; right: 0;top: 0; height:47px; padding:0 15px;}
.product-remove a {width: 20px; height: 20px; text-align: center !important; background-color: #a3b861; color: #fff !important; line-height: 17px; display: block; margin: 0; border-radius: 50%; font-size: 18px;}

.cart-collaterals table.shop_table th, .cart-collaterals table.shop_table td {border: 0px; padding: 10px; background-color: #fff;}
.cart-collaterals table.shop_table th {color: #fff; background-color: #004766; border-color:#004766;}

a.shipping-calculator-button {font-size: 12px; text-decoration: underline;}
p.woocommerce-shipping-destination {margin: 5px 0;}

.wc-proceed-to-checkout {margin-top: 20px;}
.cart-message-wrap {margin-bottom:20px;}

table.shop_table button.minus, table.shop_table button.plus {
    padding:0px;
    width:25px;
    height:25px;
    background:transparent;
    border:2px solid #004766;
    color:#004766;
}
table.shop_table button.minus {margin-right:10px;}
table.shop_table button.plus {position:relative;left:-10px;}

table.shop_table .quantity .input-text {
    background:#efefef;
    width: 40px;
    height: 40px;
    border-radius: 10px;
    padding:0px !important;
    text-align: center;
}

table.shop_table .quantity {width:111px;}

form.woocommerce-cart-form {
    font-size:14px;
}

/** cart shipping fields **/
.shipping-calculator-form * {margin-left: 0; margin-right: 0; width: 100%;}
.select2-container--default .select2-selection--single { border-radius: 0; height: 45px; width: 100%; }
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 45px;}
.select2-container--default .select2-selection--single .select2-selection__arrow b {top:21px;}

.form-row.notes {padding-left: 0; padding-right: 0;}
#shipping_address_2_field, #shipping_country_field,
#calc_shipping_country_field {display: none !important;}

a.woocommerce-remove-coupon {font-size: 12px;}
.woocommerce-form-coupon-toggle .woocommerce-info {margin-bottom: 15px;}

/** empty cart **/
p.return-to-shop {text-align: center; margin-top: 20px;}

p.return-to-shop a {
  border: 3px solid #709C59;
  border-radius: 30px;
  color: #709C59;
  font-weight: bold; 
  padding: 10px 15px;
  display: inline-block;
}
p.return-to-shop a:hover {
	color: #fff;
	background: #709C59;
}
.woocommerce-message + .woocommerce-message {margin-top: 20px;}

.voucher-fields label {
  display: block;
  width: 100%;
}

.voucher-fields input,
span.woocommerce-input-wrapper {
  width: 100% !important;
  display: block;
}

.voucher-fields .voucher-image-option {display: none;}


/*** checkout **/
#shipping_method {margin: 0; padding: 0; list-style: none;}
#shipping_method li {
	padding:2.5px 0;
}
.woocommerce-shipping-fields {margin-top: 50px;}
h3#ship-to-different-address {font-size: 20px;}
#place_order {margin-top: 20px; width: 100%; min-height: 60px; font-size: 24px !important;text-transform: none; letter-spacing: 0;}
#shipping_method label {display: inline-block !important;width: auto !important; position: relative; max-width: 90%; font-size: 14px; font-weight: normal;}
#shipping_method input {float: left; margin-right:5px;}
.woocommerce-shipping-totals th {vertical-align: top;}
textarea {
	padding:10px;
}
ul.woocommerce-error {
    margin: 0 15px;
    background-color: #e2401c !important;
    color: #fff !important;
    border: 3px solid #e2401c;
    padding: 5px 10px;	
	margin-bottom:30px;
}

ul.woocommerce-error li {
	color: #fff !important;
}


/** variable products **/
table.variations {
	margin-top: 10px;
}
table.variations label {
    font-size: 14px;
    font-weight: bold;	
}
table.variations a.reset_variations {
    font-size: 13px;
    color: #111;
    font-weight: bold;
    margin-left: 5px;	
}

.woocommerce-tabs .accordion-item {
	border-bottom:0;
	padding-bottom:0;
}

.woocommerce-tabs {
margin-bottom:50px;
}
